Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163797 - gnome cd player not finding CD's to play.
Summary: gnome cd player not finding CD's to play.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-21 05:04 UTC by Rodd Clarkson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-06 02:55:27 UTC


Attachments (Terms of Use)
Screenshot of Error dialog saying that /dev/cdrom doesn't exist. (deleted)
2005-07-21 05:04 UTC, Rodd Clarkson
no flags Details

Description Rodd Clarkson 2005-07-21 05:04:20 UTC
Description of problem:

When I insert a CD into my laptop and then run CD Player I get a dialog that
states that /dev/cdrom does not appear to point at a vaild CD device.

I'll attach a screenshot of the dialog.

This happens everytime.

Version-Release number of selected component (if applicable):
gnome-media-2.11.5-1

This output from the console is probably pertinent.

[rodd@localhost dev]$ ls /dev/c*
/dev/console  /dev/core

Comment 1 Rodd Clarkson 2005-07-21 05:04:21 UTC
Created attachment 117010 [details]
Screenshot of Error dialog saying that /dev/cdrom doesn't exist.

Comment 2 Bastien Nocera 2007-04-05 14:56:48 UTC
This is a very old bug. Do you still have that problem?


Note You need to log in before you can comment on or make changes to this bug.